### Name: ExtremeIndexPlots
### Title: Extremal Index Estimation
### Aliases: ExtremeIndexPlots exindexPlot exindexesPlot
### Keywords: hplot

### ** Examples

## SOURCE("fExtremes.55A-ExtremeIndex")

## Extremal Index for the right and left tails 
## of the BMW log returns:
   xmpExtremes("\nStart: Plot the Extremal Index >")
   data(bmw)
   par(mfrow = c(2, 2), cex = 0.7)
   exindexPlot( bmw, block = "quarter")
   exindexPlot(-bmw, block = "quarter")   
   
## Extremal Index for the right and left tails 
## of the BMW log returns:
   xmpExtremes("\nNext: Investigate Tail Depth Dependence >")
   data(bmw)
   exindexesPlot( bmw, block = 65)
   exindexesPlot(-bmw, block = 65)   



